.newsletter-dialog {
    max-width: calc(100% - 15.625em);
}

.modal-dialog {
    margin-right: 0;
    margin-left: auto;
}

.newsletter-content {
    position: relative;
    display: block;
    flex-direction: unset !important;
    width: auto !important;
    pointer-events: auto;
    background-clip: padding-box;
    border-radius: 26.61em 0 0 26.610625em;
    outline: 0;
    border: none;
    height: 53.25em;
}

.introduction-backdrop {
    background: linear-gradient(270deg, rgba(71, 191, 175, 0.65) 0%, rgba(71, 191, 175, 1) 38%), url("../../images/bg-image.svg"), rgba(71, 191, 175, 1) 0% / cover no-repeat;
    background-size: contain;
}

.newsletter-header {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding: 2.5em 1.5625em 0px 0px;
    border: none;
    border-top-left-radius: calc(0.3rem - 0.0625em);
    border-top-right-radius: calc(0.3rem - 0.0625em);
}

.newsletter-btn-close {
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
    width: 3.5em;
    aspect-ratio: 1/1;
    background-color: #FFF;
    border-radius: 100%;
}

.newsletter-btn-close img {
    width: 1.25em;
    filter: brightness(0) saturate(100%) invert(87%) sepia(8%) saturate(3316%) hue-rotate(110deg) brightness(83%) contrast(76%);
}

.newsletter-main-txt {
    display: flex;
    padding: 2em 0 11.25em 20em;
}

.main-left-text {
    width: 30%;
}

.main-left-text h4 {
    font-size: 1.446875em;
    color: #ffffff;
    line-height: 1.117em;
    font-family: 'TheSansOffice-Bold', sans-serif;
    margin-bottom: 1.3em;
}

.synergy-newsletter {
    border-left: 0.275em solid #ffffff;
    padding-left: 1.25em;
}

.synergy-newsletter h2 {
    margin: 0;
    font-size: 2.999375em;
    color: #ffffff;
    line-height: 1.1em;
    margin-bottom: 0.2em;
}

.synergy-newsletter p {
    color: #ffffff;
    font-size: 1.125em;
    line-height: 1.437em;
    font-family: 'TheSansOffice-Plain', sans-serif;
    text-transform: uppercase;
}

.main-right-text {
    border-left: 3px solid #59d1c1;
    padding-left: 6.25em;
    margin-top: 50px;
}

.main-right-text ul li {
    color: #ffffff;
    font-size: 1.5em;
    line-height: 1.92em;
    list-style-type: none;
}

.main-right-text ul li a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.main-right-text ul li a:hover {
    opacity: 0.6;
}

.modal .news-letter-btn {
    position: relative;
}

.modal .news-letter-btn a {
    width: 4em;
    aspect-ratio: 1/1;
    background-color: #FFF;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    left: -2em;
}

.modal .news-letter-btn a img {
    width: 2em;
    filter: brightness(0) saturate(100%) invert(68%) sepia(8%) saturate(2729%) hue-rotate(123deg) brightness(96%) contrast(86%);
}

@media only screen and (max-width:1024px) {
    .newsletter-main-txt {
        display: flex;
        padding: 0 0 6.25em 6.5em;
    }
    .main-right-text {
        padding-left: 40px;
    }
    .main-left-text {
        width: 40%;
    }
    .newsletter-content {
        height: auto;
    }
}

@media only screen and (max-width:991px) {
    .main-left-text {
        width: auto;
    }
    .newsletter-content {
        border-radius: 150px 0px 0px 0px;
    }
    .newsletter-main-txt {
        display: block;
        padding: 0px 0px 150px 100px;
    }
    .main-right-text {
        border: 0;
        padding-left: 0;
    }
    .main-right-text ul {
        padding-left: 25px;
    }
    .newsletter-dialog {
        max-width: calc(100% - 2.625em);
    }
}

@media only screen and (max-width:575px) {
    .newsletter-content {
        border-radius: 100px 0px 0px 0px;
    }
    .newsletter-main-txt {
        padding: 25px 0px 100px 45px;
    }
    .main-left-text p {
        font-size: 23.15px;
        line-height: 25.87px;
    }
    .synergy-newsletter {
        padding-left: 15px;
    }
    .synergy-newsletter h2 {
        font-size: 42px;
        line-height: 48px;
    }
    .synergy-newsletter p {
        font-size: 18px;
        line-height: 25px;
    }
    .main-right-text ul li {
        font-size: 22px;
        line-height: 50px;
    }
}